 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 844px;
}

.u-section-1 .u-shape-1 {
  height: 543px;
  width: 604px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 62px auto 0 39px;
}

.u-section-1 .u-image-1 {
  height: 550px;
  object-position: 0% 50%;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  width: 744px;
  margin: -462px auto 0 0;
}

.u-section-1 .u-group-1 {
  width: 570px;
  min-height: 607px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: -490px 90px 34px auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-text-1 {
  margin: 0 auto 0 24px;
}

.u-section-1 .u-text-2 {
  margin: 0 1px 0 39px;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 641px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 546px;
  }

  .u-section-1 .u-image-1 {
    height: 532px;
    width: 720px;
  }

  .u-section-1 .u-group-1 {
    margin-top: -472px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1298px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
    margin-left: 0;
  }

  .u-section-1 .u-image-1 {
    height: 399px;
    width: 540px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -339px;
    margin-right: 0;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
    margin-left: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 717px;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-image-1 {
    height: 251px;
    width: 340px;
  }

  .u-section-1 .u-group-1 {
    min-height: 505px;
    margin-top: -191px;
    margin-bottom: 9px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 389px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 10px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 369px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 0.875rem;
  margin: 13px 0 0;
}

.u-section-2 .u-image-1 {
  min-height: 369px;
  background-image: url("images/Thumbnail2.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-2 {
  padding: 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 304px;
  }

  .u-section-2 .u-image-1 {
    min-height: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-image-1 {
    min-height: 233px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1638px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    min-height: 250px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 15px;
    margin-bottom: 26px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 294px;
  }

  .u-section-2 .u-image-1 {
    min-height: 165px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 398px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 19px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 369px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-3 .u-text-2 {
  font-size: 0.875rem;
  margin: 13px 0 0;
}

.u-section-3 .u-image-1 {
  min-height: 369px;
  background-image: url("images/PLplanes.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 304px;
  }

  .u-section-3 .u-image-1 {
    min-height: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-image-1 {
    min-height: 233px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1638px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    min-height: 250px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 457px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 0;
  }

  .u-section-3 .u-image-1 {
    min-height: 157px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 403px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 10px;
  margin-bottom: 24px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 369px;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 18px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 0.875rem;
  margin: 13px 0 0;
}

.u-section-4 .u-image-1 {
  min-height: 369px;
  background-image: url("images/Benedictback.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 0 0 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 304px;
  }

  .u-section-4 .u-image-1 {
    min-height: 304px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 246px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-image-1 {
    min-height: 233px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1638px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-image-1 {
    min-height: 250px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 427px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-bottom: 46px;
  }

  .u-section-4 .u-image-1 {
    min-height: 157px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 43px;
}

.u-section-5 .u-text-1 {
  margin: 0 auto;
}

.u-section-5 .u-btn-1 {
  padding: 0;
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 117px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin: 44px 44px 29px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}